Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

upgrade to svnkit 1.3.1

  • Loading branch information...
commit 25a597ebd73b695f865154468a74c5bf91d6139e 1 parent bdaeb34
@graemerocher graemerocher authored
View
2  .classpath
@@ -61,7 +61,7 @@
<classpathentry kind="lib" path="lib/org.springframework.js-2.0.8.RELEASE.jar"/>
<classpathentry kind="lib" path="lib/org.springframework.webflow-2.0.8.RELEASE.jar" sourcepath="/Developer/spring-webflow-2.0.8.RELEASE/src/org.springframework.webflow-sources-2.0.8.RELEASE.jar"/>
<classpathentry kind="lib" path="lib/standard-1.1.2.jar"/>
- <classpathentry kind="lib" path="lib/svnkit-1.2.0.jar"/>
+ <classpathentry kind="lib" path="lib/svnkit-1.3.1.jar"/>
<classpathentry kind="lib" path="lib/xpp3_min-1.1.3.4.O.jar"/>
<classpathentry kind="lib" path="ant/lib/ant.jar"/>
<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
View
4 dependencies.txt
@@ -188,8 +188,8 @@ Jetty JNDI Support 6.1.4 (http://www.mortbay.org)
- required for building Grails core
- required for running Grails applications (When using Web flows)
-* svnkit-1.2.0.jar
-- SVNKit 1.2 (http://svnkit.com/) TMate Open Source License (see http://svnkit.com/license.html)
+* svnkit-1.3.1.jar
+- SVNKit 1.3.1 (http://svnkit.com/) TMate Open Source License (see http://svnkit.com/license.html)
- required for the command line tools (Gant)
* xpp3_min-1.1.3.4.O.jar
View
BIN  lib/svnkit-1.2.0.jar
Binary file not shown
View
BIN  lib/svnkit-1.3.1.jar
Binary file not shown
View
6 src/java/org/codehaus/groovy/grails/resolve/IvyDependencyManager.groovy
@@ -229,7 +229,7 @@ public class IvyDependencyManager implements DependencyResolver, DependencyDefin
// dependencies needed by the Grails build system
build "org.gparallelizer:GParallelizer:0.8.3",
- "org.tmatesoft.svnkit:svnkit:1.2.0",
+ "org.tmatesoft.svnkit:svnkit:1.3.1",
"org.apache.ant:ant:1.7.1",
"org.apache.ant:ant-launcher:1.7.1",
"org.apache.ant:ant-junit:1.7.1",
@@ -610,6 +610,10 @@ class IvyDomainSpecificLanguageEvaluator {
this.delegate = delegate
}
+ void useOrigin(boolean b) {
+ ivySettings.setDefaultUseOrigin(b)
+ }
+
void pom(boolean b) {
delegate.readPom = b
}
Please sign in to comment.
Something went wrong with that request. Please try again.